cd ..
cd test6_111_111
call run.bat

cd ..
cd test6_112_111
call run.bat

cd ..
cd test6_113_111
call run.bat

cd ..
cd test6_111_112
call run.bat

cd ..
cd test6_112_112
call run.bat

cd ..
cd test6_113_112
call run.bat

cd ..
cd test6_111_113
call run.bat

cd ..
cd test6_112_113
call run.bat

cd ..
cd test6_113_113
call run.bat

cd ..
cd test6_121_121
call run.bat

cd ..
cd test6_122_121
call run.bat

cd ..
cd test6_123_121
call run.bat

cd ..
cd test6_121_122
call run.bat

cd ..
cd test6_122_122
call run.bat

cd ..
cd test6_123_122
call run.bat

cd ..
cd test6_121_123
call run.bat

cd ..
cd test6_122_123
call run.bat

cd ..
cd test6_123_123
call run.bat

cd ..
cd test6_131_131
call run.bat

cd ..
cd test6_132_131
call run.bat

cd ..
cd test6_133_131
call run.bat

cd ..
cd test6_131_132
call run.bat

cd ..
cd test6_132_132
call run.bat

cd ..
cd test6_133_132
call run.bat

cd ..
cd test6_131_133
call run.bat

cd ..
cd test6_132_133
call run.bat

cd ..
cd test6_133_133
call run.bat

